From fe568b2439295b1f45b76a3a3c5a0d36bd0bb379 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Fri, 27 Feb 2015 02:20:50 -0500
Subject: books/bookvol5 fix syntax errors

---
 books/bookvol5.pamphlet        |    6 +++---
 changelog                      |    2 ++
 patch                          |   19 +------------------
 src/axiom-website/patches.html |   10 ++++++----
 4 files changed, 12 insertions(+), 25 deletions(-)

diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 1001ae5..581b271 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -54802,7 +54802,7 @@ Given \verb|("one" "two" "three")| generate \verb|"(one,two,three)"|
 \begin{chunk}{defun htsv}
 (defun |htsv| ()
  (|startHTPage| 50)
- (|htSetVars|)))
+ (|htSetVars|))
 
 \end{chunk}
 
@@ -57156,7 +57156,7 @@ There are 8 parts of an htPage:
   (setq |$exposed?| nil)
   (setq |$doc| nil)
   (setq |$kind| nil)
-  (|buildLibdbConEntry| entry)))))
+  (|buildLibdbConEntry| entry)))
 
 \end{chunk}
 
@@ -59179,7 +59179,7 @@ There are 8 parts of an htPage:
   (|htSayHrule|)
   (|dbSayItems| (|#| consPred) singular plural " conditional")
   (|htSaySaturn| "\\\\")
-  (|bcConPredTable| consPred conname)))))
+  (|bcConPredTable| consPred conname)))
 
 \end{chunk}
 
diff --git a/changelog b/changelog
index 6ec0f1f..c4f8c0e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150227 tpd src/axiom-website/patches.html 20150227.01.tpd.patch
+20150227 tpd books/bookvol5 fix syntax errors
 20150217 tpd src/axiom-website/patches.html 20150217.01.tpd.patch
 20150217 tpd books/bookvolbib Add Abra99 reference and paper to collection
 20150213 tpd src/axiom-website/patches.html 20150213.01.tpd.patch
diff --git a/patch b/patch
index 40aafa1..034fa53 100644
--- a/patch
+++ b/patch
@@ -1,19 +1,2 @@
-books/bookvolbib Add Abra99 reference and paper to collection
+books/bookvol5 fix syntax errors
 
-\index{Abramov, Sergei A.}
-\index{van Hoeij, Mark}
-\begin{chunk}{axiom.bib}
-@misc{Abra99,
-  author = "Abramov, Sergei A. and van Hoeij, Mark",
-  title = "Integration of Solutions of Linear Functional Equations",
-  year = "1999",
-  url = "http://www.math.fsu.edu/~hoeij/papers/itsf99/ab_final.pdf",
-  paper = "Abra99.pdf",
-  abstract = "
-    We introduce the notion of the adjoint Ore ring and give a definition
-    of adjoint polynomial, operator and equation. We apply this for
-    integrating solutions of Ore equations."
-
-}
-
-\end{chunk}
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 8485566..d99d6e9 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4985,13 +4985,15 @@ books/bookvol13 add Lamport 21st Century Proofs paper<br/>
 <a href="patches/20150130.01.tpd.patch">20150130.01.tpd.patch</a>
 axiom.sty introduce 'laws' environment<br/>
 <a href="patches/20150207.01.tpd.patch">20150207.01.tpd.patch</a>
-zips/cltl2_latex2e.tgz Common Lisp manual
+zips/cltl2_latex2e.tgz Common Lisp manual<br/>
 <a href="patches/20150207.02.tpd.patch">20150207.02.tpd.patch</a>
-zips/clm Common Lisp manual in PDF
+zips/clm Common Lisp manual in PDF<br/>
 <a href="patches/20150213.01.tpd.patch">20150213.01.tpd.patch</a>
-Dockerfile fix bug 7299: update docker image to include gcc
+Dockerfile fix bug 7299: update docker image to include gcc<br/>
 <a href="patches/20150217.01.tpd.patch">20150217.01.tpd.patch</a>
-books/bookvolbib Add Abra99 reference and paper to collection
+books/bookvolbib Add Abra99 reference and paper to collection<br/>
+<a href="patches/20150227.01.tpd.patch">20150227.01.tpd.patch</a>
+books/bookvol5 fix syntax errors
  </body>
 </html>
 
-- 
1.7.5.4

